import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SpawnMobDlgComponent } from './spawn-mob-dlg.component';

describe('SpawnMobDlgComponent', () => {
  let component: SpawnMobDlgComponent;
  let fixture: ComponentFixture<SpawnMobDlgComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SpawnMobDlgComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SpawnMobDlgComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
